Closed Bug 687156 Opened 9 years ago Closed 9 years ago

update pageloader max version to * from 9.0

Categories

(Testing :: Talos, defect)

x86
Linux
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: jmaher, Assigned: jmaher)

References

Details

(Keywords: intermittent-failure, Whiteboard: [mobile_unittests][android_tier_1][inbound])

Attachments

(1 file)

talos is failing because the maxversion for the extensions is hard coded at 9.0.
Assignee: nobody → jmaher
Attachment #560627 - Flags: review?(bear)
Attachment #560627 - Flags: review?(bear) → review+
Depends on: 686762
Blocks: 438871
did this deploy on the foopies?  if so, lets close this
(In reply to Joel Maher (:jmaher) from comment #3)
> did this deploy on the foopies?  if so, lets close this

it was deployed. closing...
Status: NEW → RESOLVED
Closed: 9 years ago
Resolution: --- → FIXED
Whiteboard: [orange][mobile_unittests][android_tier_1][inbound] → [mobile_unittests][android_tier_1][inbound]
You need to log in before you can comment on or make changes to this bug.